<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.refactoring.java">
    <module_version install_time="1566396643358" last="true" origin="Ant" specification_version="1.66.0.1.25">
        <file crc="2520383529" name="config/Modules/org-netbeans-modules-refactoring-java.xml"/>
        <file crc="3593198777" name="modules/org-netbeans-modules-refactoring-java.jar"/>
    </module_version>
</module>
